Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225827 - Merge Review: gnome-nettool
Summary: Merge Review: gnome-nettool
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:53 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-11 01:40:19 UTC
dakingun: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 18:53:06 UTC
Fedora Merge Review: gnome-nettool

http://cvs.fedora.redhat.com/viewcvs/devel/gnome-nettool/
Initial Owner: caillon@redhat.com

Comment 1 Deji Akingunola 2007-02-09 15:51:23 UTC
Hi,

NEEDSWORK:
 * Post and postun requires on desktop-file-utils are not necesary
 * why does it need to run 'update-desktop-database' in it post and postun, the
desktop file deosn't seem to contain any mimetype key (admittedly, I only
checked src/gnome-nettool.desktop.in)
 * The '--add-category X-Red-Hat-Base' can also be removed from the
desktop-file-install, its redundant.
 * Packaging guildelines discourage using the '%makeinstall' macro (see 
http://fedoraproject.org/wiki/Packaging/Guidelines#head-fcaf3e6fcbd51194a5d0dbcfbdd2fcb7791dd002)

 

Comment 2 Matthias Clasen 2007-02-15 17:07:50 UTC
No blockers here, so approved ?

Comment 3 Deji Akingunola 2007-02-16 18:25:02 UTC
GOOD:
 * Build Ok in mock (x86_64)
 * License (GPL) and rpm Group tag OK
 * Naming meets the packaging guildlines
 * Handles locales appropriately
 * Buildrequires properly listed
 * rpmlint silent
 * Source file matches upstream
4d73e13da06200fe17c85f616b5e78392  gnome-nettool-2.17.4.tar.bz2

I hope you'll fix the earlier highlighted issues.

APPROVED

Comment 4 Matthias Clasen 2007-08-11 01:40:19 UTC
Review done.


Note You need to log in before you can comment on or make changes to this bug.